.u-section-1 .u-sheet-1 {
  min-height: 603px;
}

.u-section-1 .u-calendar-1 {
  width: 589px;
  --radius: 10px;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  --num-padding-vertical: 16px;
  --num-hover-color: #e81922;
  --num-text-hover-default-color: #ffffff;
  --num-active-color: #e81922;
  --num-text-active-default-color: #ffffff;
  --num-color: #ffffff;
  --num-text-default-color: #111111;
  --num-border-active-color: #ffffff;
  --num-border-current-color: #ffffff;
  --days-padding-vertical: 12px;
  --days-font-size: 14px;
  --days-text-transform: uppercase;
  --year-month-font-size: 24px;
  --year-month-font-weight: 700;
  --year-month-bold: bold;
  --year-month-text-color: #29332a;
  --year-month-padding-vertical: 20px;
  --year-month-padding-horizontal: 20px;
  --num-border-hover-color: #ffffff;
  --num-border-style: solid;
  --num-border-color: #ffffff;
  --num-border: 2px;
  --num-current-color: #18922c;
  --num-text-current-default-color: #ffffff;
  --num-font-weight: 500;
  --num-text-transform: none;
  --num-border-radius: 100px;
  --num-font-size: 20px;
  --days-text-color: #000000;
  --days-bold: bold;
  background-image: none;
  --days-letter-spacing: 1px;
  --num-text-hover-color: #ffffff;
  --year-month-border-style: solid;
  --year-month-border: 2px;
  --year-month-border-left: 0;
  --year-month-border-top: 0;
  --year-month-border-right: 0;
  --days-border-style: solid;
  --days-border: 2px;
  --days-border-left: 0;
  --days-border-top: 0;
  --days-border-right: 0;
  --year-month-border-color: #e81922;
  --days-border-color: #e81922;
  margin: 62px auto 60px;
  padding: 36px 30px;
}

.u-section-1 .u-calendar-time-slot-1 {
  font-weight: 700;
  border-style: solid;
  --radius: 10px;
  padding: 8px 20px;
}

@media (max-width: 767px) {
  .u-section-1 .u-calendar-1 {
    width: 540px;
    --year-month-font-size: 22px;
    --num-font-size: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-calendar-1 {
    width: 340px;
    --num-padding-vertical: 11px;
    --days-font-size: 12px;
    --year-month-font-size: 20px;
    --num-font-size: 14px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1016px;
}

.u-section-2 .u-group-1 {
  min-height: 607px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 80px 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  width: 624px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1215px;
  margin: 135px 350px 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-1 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-2 {
  width: 123px;
  height: 123px;
  background-image: none;
  color: rgb(85, 96, 128) !important;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 60px;
}

.u-section-2 .u-icon-3 {
  width: 123px;
  height: 123px;
  background-image: none;
  margin: -42px auto 0;
  padding: 31px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 35px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 17px 0 0;
}

.u-section-2 .u-image-1 {
  width: 500px;
  height: 300px;
  margin: 30px calc(((100% - 1140px) / 2)  + 297px) 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 217px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 297px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 499px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 220px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    margin-right: calc(((100% - 540px) / 2) + 40px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 920px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 831px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-2 .u-icon-1 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-2 .u-icon-2 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 70px;
  }

  .u-section-2 .u-icon-3 {
    width: 108px;
    height: 108px;
    margin-top: -31px;
    padding: 27px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 204px;
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 10px;
}